html, body { height: 100%; }
body, form, menu, dir, fieldset, blockquote, pre, ul, ol, dl, dd, h4, h2, h4, h4, h5, h6 {
	padding: 0;
	margin: 0;
	background-color: #E4F9FE;
}
div, p { display: block; }
ul, ol, dl { list-style: none; }
img { border: 0; }
td { font-size: 12px; line-height: 18px; }
button { cursor: pointer; }
p { padding: 0; margin: 0; clear: both; line-height: 24px; }
body{ background:#E4F9FE url(http://ue6.17173.itc.cn/mhsj/bj.jpg) no-repeat center top;}
.clear { clear: both;}
.p12 { font-size: 12px; line-height: 22px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 25px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #FF004A; text-decoration: none; }
.cRed a:hover { color: #FF004A; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1:active { color: #FC4E80; text-decoration: none; }
.cRed1 a:hover { color: #FC4E80; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray:active { color: #333333; text-decoration: none; }
.cGray a:hover { color: #333333; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen:active { color: #5DB507; text-decoration: none; }
.cGreen a:hover { color: #5DB507; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue:active { color: #0A436A; text-decoration: none; }
.cBlue a:hover { color: #0A436A; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange:active { color: #E06B00; text-decoration: none; }
.cOrange a:hover { color: #E06B00; text-decoration: underline; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.pdTop8 { padding-top: 8px; height:40px; *height:32px; }
.pdRight10 { padding-right: 10px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.mdTop10 { margin-top: 8px; }
.mdRight10 { margin-right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
.mdLeft10 { margin-left: 10px; }
.mdLeft20 { margin-left: 20px; }
.mainbody { background:url(http://ue1.17173.itc.cn/mhsj/demo_10.jpg) no-repeat center top;}
input.text {
	height: 20px;
	line-height: 150%;
	padding: 0px 2px 0px;
	border: 1pt solid #DAAD79;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	background-color: #FFFFFF;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}
/*---bottomÂä¿î--*/
#footer {
	width: 960px;
	height: 100px;
	margin: 0px auto;
	clear: both;
}
#footerLogo { width: 292px; height: 90px; text-align: right; float: left; margin-right: 30px; padding-top: 10px; }
#footerText { height: 90px; margin: 10px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 1.8em; color: #787878; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none; }
#footerText a:hover { color: #787878; text-decoration: underline; }
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
/*bybyby--begin*/
a.line {
	color: #ff0000;
	text-decoration: underline;
}
a.acc{
	color: #ffffff;
	text-decoration: none;
}
table.xit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xit TD {
	border:1px solid #000000;
	text-align: center;
}
table.xit2 {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xit2 TD {
	border:1px solid #000000;
	text-align: center;
}
table.xit2 a {
	color: #000000;
	text-decoration: none;
}
table.afff a {
	color: #FFFFFF;
	text-decoration: none;
}
table.afff td {
	color: #FFFFFF;
	text-decoration: none;
}
.f18 {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
}
.f14 {
	font-size: 14px;
	line-height: 22px;
}
.pic {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BACKGROUND: #f0f0f0; BORDER-LEFT: #666666 1px solid; COLOR: #543256; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", "Arial"; HEIGHT: 20px
}
TABLE.cmswz { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmswz TD 
{ 
line-height: 18px; 
font-size: 12px; 
} 
TABLE.cmswz2 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmswz2 TD 
{ 
line-height: 28px; 
font-size: 14px; 
background-image: url(http://i8.17173.itc.cn/pal/common/line01.gif);
background-repeat: repeat; 
} 
TABLE.wz A {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
TABLE.wz A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
TABLE.wz TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%
}
table.pics img{
	border:1px solid  #000000;
}
table.pics a{
	color: #000000;
	text-decoration: none;
}
table.pics2 A IMG {
	BORDER-RIGHT: #b6c8c8 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b6c8c8 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #b6c8c8 1px solid; WIDTH: 108px; PADDING-TOP: 1px; BORDER-BOTTOM: #b6c8c8 1px solid; HEIGHT: 80px
}
table.pics2 A:hover IMG {
	BORDER-RIGHT: #f63 1px solid; BORDER-TOP: #f63 1px solid; BORDER-LEFT: #f63 1px solid; BORDER-BOTTOM: #f63 1px solid
}
/*-----other-------*/
H1 {
	FONT-SIZE: 20px; COLOR: #d60400; LINE-HEIGHT: 30px
}
table.photo {
	BORDER-RIGHT: #dd9a56 2px dotted; BORDER-TOP: #dd9a56 2px dotted; FLOAT: left; MARGIN: 2px 2px; BORDER-LEFT: #dd9a56 2px dotted; WIDTH: 146px; PADDING-TOP: 8px; BORDER-BOTTOM: #dd9a56 2px dotted; HEIGHT: 136px; BACKGROUND-COLOR: #ffff99; TEXT-ALIGN: center
}
.mapclass {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 10px; WIDTH: 700px; BORDER-RIGHT-WIDTH: 0px
}
.mapclass .maplink A {
	MARGIN-TOP: 9px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/mxsj/gbo_03.gif) no-repeat; FLOAT: left; FONT: bold 12px/27px "ËÎÌå"; OVERFLOW: hidden; WIDTH: 116px; MARGIN-RIGHT: 5px; HEIGHT: 27px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.mapclass .maplink A:hover {
	BACKGROUND: url(http://i1.17173.itc.cn/mxsj/gbo_02.gif) no-repeat; COLOR: #333; TEXT-DECORATION: none
}
.mapclass .maplink A.here {
	BACKGROUND: url(http://i1.17173.itc.cn/mxsj/gbo_02.gif) no-repeat; COLOR: #fff
}
.mapclass .maplink A:hover .here {
	COLOR: #fff; TEXT-DECORATION: none
}